CREATE TABLE gtg_di_seeded_adapter_b (
    ID                       NUMBER(18, 0) ,
    SOURCE_NAME              VARCHAR2(2048),
    SOURCE_OBJECT_ID         NUMBER(18, 0)     NOT NULL,
    TARGET_OBJECT_ID         NUMBER(18, 0)     NOT NULL,
    MAPPINGS                 CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ID                       NUMBER(18, 0) ,
    SOURCE_NAME              VARCHAR2(2048),
    SOURCE_OBJECT_ID         NUMBER(18, 0)     NOT NULL,
    TARGET_OBJECT_ID         NUMBER(18, 0)     NOT NULL,
    MAPPINGS                 CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_gtg_di_seeded_adapter_b PRIMARY KEY (ID, ID)
);
